/* Site specific styles */

/* Enhance */

body {
	background: rgb(150,151,153); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(150,151,153,1) 0%, rgba(228,228,228,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(150,151,153,1)), color-stop(100%,rgba(228,228,228,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(150,151,153,1) 0%,rgba(228,228,228,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(150,151,153,1) 0%,rgba(228,228,228,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(150,151,153,1) 0%,rgba(228,228,228,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(150,151,153,1) 0%,rgba(228,228,228,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#969799', endColorstr='#e4e4e4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.main { margin-top:10px;}

.brands_menu a:hover { background-color:#000; }

h2 {}
.pager { color:#000; }

#sidenav { color:#000; }

.regular-price .price { color:#000; }

.delivery { color:#fff; }

.block { color:#000; }

.page-title { border-bottom: dotted 1px #bca66f; }

.page-title h1,
.page-title h2 { color:#000; }

.new-container h2 {
	color:#000;
	border-bottom: dotted 1px #bca66f;
}

#brand h2 { border-bottom: dotted 1px #bca66f; }

button.button span {
	background: #bca66f;
	color:#fff;
	border-radius: 4px;
}

a.button { background: #bca66f; }

.header .links a,
.header .links { color:#fff; }
.header .links li + li:before { border-left: 1px solid #fff; }
.header .links ul {}

/* Navigation Styles */
.nav-container { background:#fff; } /* Set for full width bg */
.nav a {
	width:135px;
	color:#000;
}
.nav a:hover {
	background:url(../images/nav-underline.png) center bottom no-repeat #FFF;
	color:#bca66f;
}

/* Footer */
.footer-container {} /* Set for full width bg */
.footer { background: #6d6e71; color:#fff; }
.footer a { color:#fff; }

/* End Enhance */

.header-container {
	background-image:url('../images/topbannerbg.jpg');
	background-position: center 0;
	height:143px;
}

.header .logo-container {}

.header .logo {}

.header .logo img {
	width: 200px;
	margin-top:20px;
}

.top-bar {}

.sub-promo h2 {
	color: white;
	text-align: left;
	background: #bca66f;
}